Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600988 - "Sent Message" folder on server with imapx does not work
"Sent Message" folder on server with imapx does not work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 18:42 EDT by Julien Ducourthial
Modified: 2010-08-23 10:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: evolution-data-server-2.30.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 10:01:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Ducourthial 2010-06-06 18:42:37 EDT
Description of problem:
With a imapx account selecting a folder on the imap server for the sent messages does not work : the sent messages are not stored, they are simply... lost ! 

Version-Release number of selected component (if applicable):
2.30.1.2

How reproducible:
systematic

Steps to Reproduce:
1.create an imapx account
2.go to the "Defaults" tab and chose a folder on the server for "Sent Messages"
3.send some mails
  
Actual results:
the messages are sent correctly, but the sent message is not stored (not on the chosen folder and not locally, it is lost).

Expected results:
the sent messages should be stored on the folder chosen on step 3.

Additional info:
Comment 1 Julien Ducourthial 2010-06-06 19:32:06 EDT
the actual version is 2.30.1.6, I also checked with the update testing version (2.30.1.8)
Comment 2 Julien Ducourthial 2010-08-11 16:13:28 EDT
not reproduced with 2.30.2
Comment 3 Milan Crha 2010-08-23 10:01:16 EDT
Thanks for the update. I take your last comment as "being fixed with 2.30.2", thus I'm closing this as such. I suppose an upstream developer fixed this meanwhile, before I get to your bug report.

Note You need to log in before you can comment on or make changes to this bug.